config:
    paths:
        'orosegment/js/app/components/refresh-button': 'bundles/orosegment/js/app/components/refresh-button.js'
        'orosegment/js/app/components/segment-component': 'bundles/orosegment/js/app/components/segment-component.js'
